Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Multi PHP Manager: Same version, different handler

Discussion in 'EasyApache' started by vision1234, Sep 6, 2016.

Tags:
  1. vision1234

    vision1234 Registered

    Joined:
    May 24, 2016
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Switzerland
    cPanel Access Level:
    Root Administrator
    Hi

    We use PHP 5.6 and 7.0. In MultiPHP Manager i can switch between ea-php56 and ea-php70. Is it possible to create my own profile? I need PHP 5.6 with FastCGI and suPHP. So i'd like to have the possibility to switch between:

    ea-php56-suphp
    ea-php56-cgi
    ea-php70-suphp
    ea-php70-cgi

    Is that possible? I already read the documentation, but theres no solution.

    Thanks in advance!
     
  2. JacobPerkins

    JacobPerkins Well-Known Member

    Joined:
    May 2, 2014
    Messages:
    619
    Likes Received:
    96
    Trophy Points:
    103
    cPanel Access Level:
    DataCenter Provider
    Twitter:
    Hi,

    If I'm understanding your question correctly, you want the ability to run multiple Apache PHP handlers for a specific PHP version. This is not possible unfortunately.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice